/* Author: RCH Techno -> rctechno.com */
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");

:root {
	--pr-color: #178b4b;
	--sc-color: #fdef02;
	--lg-color: #fff;
	--rd-color: #e62129;
}

  body {
	font-family: 'Poppins', sans-serif;
}


/* Header */
.navbar-up {
	background-color: #fff;
	border-bottom: 2px solid #eaeaea;
}

.branding {
	font-weight: 700;
	font-size: 28px;
	letter-spacing: 0.05em;
}

.nav-depan {
	font-weight: 500;
	font-size: 15px;
}

/* Section Beranda */
.carousel-slide {
	position: relative;
	background-color: var(--pr-color);
	height: auto;
	overflow: hidden;
}

.hero__image {
	position: relative;
	height: auto;
}

.hero__image img {
	width: 100%;
	height: 520px;
	object-fit: cover;
}

.hero__inside {
	background-color: var(--pr-color);
}

.mask {
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 8px;
}

/* Section Hasil Pertandingan */
.hasil-pertandingan {
	padding-top: 30px;
	padding-bottom: 50px;
}

.lokasi {
	font-weight: 500;
	font-size: 22px;
}

.waktu {
	font-weight: 400;
	font-size: 16px;
}

.hasil-pilihan {
	background-color: var(--pr-color);
}

.form-select-size {
	font-weight: 400;
	font-size: 16px;
	width: auto;
}

.hasil-isi {
	padding-top: 60px;
}

.hasil-isi h4 {
	font-weight: 500;
	font-size: 28px;
}

.babak {
	font-weight: 500;
	font-size: 22px;
}

.table-hasil {
	padding-top: 10px;
}

.kompetisi-container {
	background-color: var(--lg-color);
}

.kompetisi {
	padding-top: 35px;
	padding-bottom: 65px;
}

.kompetisi h1 {
	font-weight: 600;
	font-size: 2.3rem;
	padding-bottom: 15px;
}

.kompetisi h3 {
	font-weight: 700;
	font-size: 22px;
}

.card-img-top-1 {
	border-radius: 12px;
}

.card-kompetisi {
	border: 1px solid #cfcfcf;
	border-radius: 12px;
}

.card-kompetisi:hover {
	border: 0;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.informasi {
	padding: 12px 0 32px 0;
}

.card-title {
	font-size: 24px;
	line-height: 2rem;
	font-weight: 500;
}

.card-lokasi {
	font-weight: 400;
	font-size: 18px;
}

.card-waktu {
	font-weight: 400;
	font-size: 16px;
}

.btn-primary-1 {
	color: var(--lg-color);
	background-color: var(--pr-color);
	font-weight: 500;
	text-transform: uppercase;
}

.btn-primary-1:hover,
.btn-primary-1:active,
.btn-primary-1:focus,
.btn-primary-1.active {
	color: var(--pr-color);
	border-color: var(--pr-color);
	background-color: var(--lg-color);
}

.btn-outline-primary-1 {
	color: var(--pr-color);
	border-color: var(--pr-color);
	background-color: var(--lg-color);
	font-weight: 500;
	text-transform: uppercase;
}

.btn-outline-primary-1:hover,
.btn-outline-primary-1:active,
.btn-outline-primary-1:focus,
.btn-outline-primary-1.active {
	color: var(--lg-color);
	background-color: var(--pr-color);
	font-weight: 500;
	text-transform: uppercase;
}

.card-img-top-1 {
	width: 100%;
	height: 190px;
	overflow: hidden;
}

.card-img-top-1 img {
	width: 100%;
	height: 190px;
	object-fit: cover;
	object-position: center top;
}

/* Events */
.hero-event {
	background-image: linear-gradient(#0E433A, #0a1816);
	padding: 75px 0 75px 0;
}

.cta-register {
	background-color: #d7d719;
	color: #000;
	font-weight: 600;
	border-radius: 18px;
}

.cta-register:hover {
	background-color: #2b786b;
	color: #fff;
}

.hero-event__section p {
	font-size: 20px;
}

.registrasi {
	background-image: linear-gradient(#0E433A, #0a1816);
	padding: 75px 0 75px 0;
}

.registrasi__pendaftaran {
	padding-left: 10%;
	padding-right: 10%;
}

.logo-event {
	width: 240px;
}

.kegiatannya {
	padding: 75px 0 75px 0;
}

.kegiatannya__section p {
	color: #212121;
}

.pricing {
	border-radius: 18px;
	padding-top: 30px;
	padding-bottom: 30px;
}

.price-tag {
	font-size: 28px;
	font-weight: 600;
	padding-bottom: 15px;
}

.cta-checkout {
	border-radius: 18px;
	background-color: #0E433A;
	color: #fff;
}

.race-pack {
	margin-top: 75px;
}

.race-day {
	margin-top: 75px;
	background-color: #0E433A;
	padding: 30px;
	border-radius: 12px;
}

#countdown {
    color: #fff;
    font-size: 32px;
	font-weight: 400;
    text-align: center;
}

.sponsor {
	padding: 75px 0 75px 0;
}

.cta-whatsapp {
	border-radius: 50px;
	font-size: 22px;
}

.fasilitas {
	font-size: 32px;
}

.fasilitas_title {
	font-size: 17px;
}

@media only screen and (max-width: 600px) {
	.hero-event__section p {
		font-size: 16px;
		padding: 10px 20px 0 20px;
	}

	#countdown {
        font-size: 26px;
    }

	.fasilitas_utama {
		padding-bottom: 40px;
	}

	.close-register {
 		font-size: 14px;
	}
}
